input[type=text],
input[type=email],
input[type=tel],
input[type=date],
input[type=number],
input[type=password],
select {
  width: 100%;
  border: 1px solid #313131 !important;
  border-radius: 6px;
  padding: 0.5rem 1rem;
  line-height: 1.5rem;
}
input[type=text]:focus-visible,
input[type=email]:focus-visible,
input[type=tel]:focus-visible,
input[type=date]:focus-visible,
input[type=number]:focus-visible,
input[type=password]:focus-visible,
select:focus-visible {
  outline: 0;
}

textarea {
  font-size: 14px;
  resize: none;
  border: 1px solid #313131;
  border-radius: 6px;
  width: 100%;
}

#vat_number_field input::-webkit-outer-spin-button,
#vat_number_field input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.login-password {
  display: flex;
  flex-flow: column;
  margin-top: 1rem;
  margin-bottom: 0.025rem;
}

.login-submit {
  margin-top: 1rem;
  text-align: center;
}

.login-remember {
  margin-top: 0.25rem;
  font-size: 14px;
}

#user_login, #user_pass {
  height: 40px;
  border: 1px solid #313131;
  border-radius: 6px;
}

#user_pass {
  padding-left: 1rem !important;
}

@media screen and (max-width: 1200px) {
  #search-input-menu {
    padding: 0.5rem 0.1rem !important;
  }
}
.minicat {
  display: none;
}

@media screen and (min-width: 576px) and (max-width: 991.98px) {
  .minicat {
    display: block;
    margin-left: -5%;
    margin-top: -20%;
  }
}
@media screen and (min-width: 992.98px) {
  .minicat {
    display: block;
    margin-left: -15%;
    margin-top: -25%;
  }
}
.form-check {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.form-check input[type=checkbox] {
  width: 20px;
  height: 20px;
  min-width: 20px;
}

.wpcf7-list-item {
  margin: 0;
}

#contactos > p:nth-child(9) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 1rem;
}

.first-name, .last-name, .email, .phone, .subject, .professional-wallet {
  position: relative;
}

.first-name > label, .last-name > label, .email > label, .phone > label, .professional-wallet > label, .startLabel {
  position: absolute;
  bottom: 10px;
  left: 16px;
  z-index: 1;
  transition: transform 0.3s ease-in-out;
  opacity: 0;
  pointer-events: none;
}

.subject > label {
  position: absolute;
  bottom: 10px;
  left: 16px;
  z-index: 1;
  font-size: 14px;
  transition: transform 0.3s ease-in-out;
  opacity: 1;
}

#your-first-name::placeholder, #your-last-name::placeholder, #your-email::placeholder, #your-phone::placeholder, #your-professional-wallet::placeholder, #your-message::placeholder, #your-birthday::placeholder {
  display: none;
}

label.moveLabel {
  -webkit-transform: translateY(-1.4rem);
  -ms-transform: translateY(-1.4rem);
  transform: translateY(-1.4rem);
  padding-left: 5px;
  padding-right: 5px;
  background-color: white;
  font-size: 12px;
  opacity: 1;
}

label.moveLabelSubject {
  -webkit-transform: translateY(-2.5rem);
  -ms-transform: translateY(-2.5rem);
  transform: translateY(-2.5rem);
  font-size: 12px;
  opacity: 1;
}

.date-of-birth {
  position: relative;
}

.date-of-birth label {
  position: absolute;
  z-index: 2;
  left: 1rem;
  -webkit-transform: translateY(1.1rem);
  -ms-transform: translateY(1.1rem);
  transform: translateY(1.1rem);
  font-size: 12px;
}

input[type=text], input[type=email], input[type=tel], input[type=date] {
  max-width: 100%;
}

select {
  max-width: 100%;
}

.wpcf7-response-output {
  margin-top: 0px !important;
  box-shadow: 0px 0px 15px rgba(212, 64, 64, 0.3019607843);
  color: #D44040;
  border: none !important;
}

.wpcf7 form.sent .wpcf7-response-output {
  margin-top: 0px !important;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 15px rgba(80, 183, 72, 0.3019607843);
  color: #50B748;
  border-radius: 9px;
  border: none !important;
}

.input-wrapper input.wpcf7-not-valid {
  border: 1px solid #D44040 !important;
}

.label-up-subject {
  transform: translate(-0.2rem, -1.3rem);
  transition: all 0.3s ease-in-out;
}

.label-up {
  transform: translate(0, -3rem) !important;
}

.wpcf7-spinner {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.form-select:focus {
  box-shadow: none !important;
}